Browsing Italian translation

211 of 811 results
211.
This application needs 'python-wxversion' and 'python-wxgtk%(recommended)s' (or at least 'python-wxgtk%(minimal)s').
Questa applicazione ha bisogno di 'python-wxversion' e 'python-wxgtk%(recommended)s' (o almeno 'python-wxgtk%(minimal)s').
Translated and reviewed by Andrea Ambu on 2010-03-29
Located in /home/stani/sync/python/phatch/repo/trunk/phatch/lib/pyWx/wxcheck.py:58
211 of 811 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.